html, body {
  margin:0;
  background-color:black;
  background-image:url(../images/fond.png);
  background-repeat:repeat-x;
  font-family:verdana;
  font-size:11px;
  color:#F4CCB0;	/* #EEAE82; */
}


/***** STYLES DE TEXTE *****/
h2 {
  margin:0 0 15px 0;
/*  padding:0; */
  height:40px;
  background-image:url(../images/icones/micro.gif);
  background-repeat:no-repeat;
  background-position:3px 0;
  font-size:15px;
  font-weight:bold;
  color:orange;
  padding-top:12px;
  padding-left:45px;
}
h3 {
  font-size:12px;
  font-weight:bold;
  padding-left:15px;
  background-image:url(../images/fleche.gif);
  background-repeat:no-repeat;
  background-position:0 3px;
}
p {
  margin:0 0 0 0;
  padding:0;
  line-height:16px;
}
div#actualite p {
  padding-left:15px;
}  
.ktogan {
  font-weight:bold;
  font-style:normal;
  color:yellow;
}



/***** CADRES *****/
div#global {
  width:900px;
  height:545px;
  position:relative;
  margin-top:0;
  margin-left:auto;
  margin-right:auto;
}
div#conteneur {
  width:800px;
  height:450px;
  background:url(../images/cadre2.png) no-repeat;
  position:relative;
  top:50px;
  left:50px;
  z-index:1;
}
div#titre {
  width:280px;
  height:65px;
  background:url(../images/titre.png);
  position:absolute;
  top:20px;
  left:0;
  z-index:2;
}
div#soustitre {
  width:320px;
  height:90px;
  background:url(../images/soustitre.png);
  position:absolute;
  bottom:5px;
  right:0;
  z-index:2;
}
div#contenu {
  width:580px;
  height:310px;
  float:left;
  margin-top:55px;
/*  position:absolute; top:55px; left:161px; */
  z-index:2;
  border-top:1px dashed #EEAE82;
  padding-top:20px;
  padding-left:30px;
}



/***** MENU *****/
#menutabs {
  float:left;
  width:130px;
  height:370px;
  list-style:none;
  margin-top:55px;
  margin-left:30px;
  padding:0;
  z-index:2;
  border-right:1px dashed #EEAE82;
  border-bottom:1px dashed #EEAE82;
}
#menutabs li a {
  display:block;
  width:100px;
  height:30px;
  margin:15px 20px 15px 0;
}
#menutabs li#acc a {
  margin-top:5px;
}
#menutabs li#acc a,
#menutabs li#act a,
#menutabs li#gro a,
#menutabs li#gal a,
#menutabs li#ext a,
#menutabs li#pre a,
#menutabs li#ped a,
#menutabs li#con a {
  background-image:url(../images/menu.png);
}
#menutabs li#acc a { background-position:0 -210px; }
#menutabs li#act a { background-position:0 0; }
#menutabs li#gro a { background-position:0 -30px; }
#menutabs li#gal a { background-position:0 -60px; }
#menutabs li#ext a { background-position:0 -90px; }
#menutabs li#pre a { background-position:0 -120px; }
#menutabs li#ped a { background-position:0 -150px; }
#menutabs li#con a { background-position:0 -180px; }

#menutabs li#acc a:hover { background-position:-100px -210px; }
#menutabs li#act a:hover { background-position:-100px 0; }
#menutabs li#gro a:hover { background-position:-100px -30px; }
#menutabs li#gal a:hover { background-position:-100px -60px; }
#menutabs li#ext a:hover { background-position:-100px -90px; }
#menutabs li#pre a:hover { background-position:-100px -120px; }
#menutabs li#ped a:hover { background-position:-100px -150px; }
#menutabs li#con a:hover { background-position:-100px -180px; }

#menutabs li#acc a.current { background-position:-200px -210px; }
#menutabs li#act a.current { background-position:-200px 0; }
#menutabs li#gro a.current { background-position:-200px -30px; }
#menutabs li#gal a.current { background-position:-200px -60px; }
#menutabs li#ext a.current { background-position:-200px -90px; }
#menutabs li#pre a.current { background-position:-200px -120px; }
#menutabs li#ped a.current { background-position:-200px -150px; }
#menutabs li#con a.current { background-position:-200px -180px; }



/***** BIOGRAPHIE DU GROUPE *****/
/*
div#mus1_1, div#mus1_2,
div#mus2_1, div#mus2_2,
div#mus3_1, div#mus3_2,
div#mus4_1, div#mus4_2,
div#mus5_1, div#mus5_2,
div#mus6_1, div#mus6_2 {
  position:absolute;
}
div#mus1_2, div#mus2_1, div#mus3_2, div#mus4_1, div#mus5_1, div#mus6_2 {
  background:yellow;
}
div#mus1_1 {
  width:315px;
  height:450px;
  background:url(../photos/groupe/mus1.jpg);
  top:0; left:0;
}
div#mus1_2 {
  width:345px;
  height:410px;
  top:20px; left:335px;
}
div#mus2_1 {
  width:337px;
  height:410px;
  top:20px; left:20px;
}
div#mus2_2 {
  width:323px;
  height:450px;
  background:url(../photos/groupe/mus2.jpg);
  top:0; left:377px;
}
div#mus3_1 {
  width:308px;
  height:450px;
  background:url(../photos/groupe/mus3.jpg);
  top:0; left:0;
}
div#mus3_2 {
  width:352px;
  height:410px;
  top:20px; left:328px;
}
div#mus4_1 {
  width:339px;
  height:410px;
  top:20px; left:20px;
}
div#mus4_2 {
  width:321px;
  height:450px;
  background:url(../photos/groupe/mus4.jpg);
  top:0; left:379px;
}
div#mus5_1 {
  width:347px;
  height:410px;
  top:20px; left:20px;
}
div#mus5_2 {
  width:313px;
  height:450px;
  background:url(../photos/groupe/mus5.jpg);
  top:0; left:387px;
}
div#mus6_1 {
  width:303px;
  height:450px;
  background:url(../photos/groupe/mus6.jpg);
  top:0; left:0;
}
div#mus6_2 {
  width:357px;
  height:410px;
  position:absolute;
  top:20px; left:323px;
}
*/


/* VARIANTE FLOAT */
div#mus1_1 {
  width:315px;
  height:450px;
  background:url(../photos/groupe/mus1.jpg);
  float:left;
}
div#mus1_2 {	
  width:345px;
  height:410px;
  margin:20px auto auto 20px;
  float:left;
}
div#mus2_1 {
  width:337px;
  height:410px;
  margin:20px 20px auto auto;
  float:right;
}
div#mus2_2 {
  width:323px;
  height:450px;
  background:url(../photos/groupe/mus2.jpg);
  float:right;
}
div#mus3_1 {
  width:308px;
  height:450px;
  background:url(../photos/groupe/mus3.jpg);
  float:left;
}
div#mus3_2 {
  width:352px;
  height:410px;
  margin:20px auto auto 20px;
  float:left;
}
div#mus4_1 {
  width:339px;
  height:410px;
  margin:20px 20px auto auto;
  float:right;
}
div#mus4_2 {
  width:321px;
  height:450px;
  background:url(../photos/groupe/mus4.jpg);
  float:right;
}
div#mus5_1 {
  width:347px;
  height:410px;
  margin:20px 20px auto auto;
  float:right;
}
div#mus5_2 {
  width:313px;
  height:450px;
  background:url(../photos/groupe/mus5.jpg);
  float:right;
}
div#mus6_1 {
  width:303px;
  height:450px;
  background:url(../photos/groupe/mus6.jpg);
  float:left;
}
div#mus6_2 {
  width:357px;
  height:410px;
  margin:20px auto auto 20px;
  float:left;
}



/***** GALLERIE *****/
div.galerie a img {
  margin:7px 10px 7px 0;
}
div.galerie a:link img, div.galerie a:visited img {
  border:1px solid #EEAE82;
}



/***** PRESSE *****/
div.presse_haut {
  width:550px;
  height:24px;
  background:url(../images/presse_haut.png) top left no-repeat;
}
div.presse_article {
  width:502px;
  margin:0 24px 0 24px;
}
div.presse_bas {
  width:550px;
  height:24px;
  background:url(../images/presse_bas.png) bottom right no-repeat;
  margin-bottom:30px;
}



/***** LIENS *****/
ul#liens {
  padding:0;
  margin-top:40px;
}
ul#liens li {
  list-style-type:none;
  background-image:url(../images/icones/lien.gif);
  background-repeat:no-repeat;
  background-position:0 0;
  padding-left:22px;
  padding-bottom:15px;
}

a.pdf {
  padding-left:22px;
  padding-bottom:3px;
  background:url(../images/icones/pdf.gif) no-repeat;
}

/*
ul#liens li a:link, ul#liens li a:visited, a.pdf:link, a.pdf:visited {
  color:#FF0000;
}
ul#liens li a:hover, a.pdf:hover {
  color:#F4CCB0;
}
*/

a:link, a:visited {
  color:#FF0000;
}
a:hover {
  color:orange;
}
